aside.page-side{width:290px;}

aside.page-side .head-height{height:37px;}
aside.page-side .head-line-height{line-height:37px;}

aside.page-side .gallery-list{}
aside.page-side .gallery-list .image{width:140px;}
aside.page-side .gallery-list .text{width:calc(100% - 150px);}


aside.page-side .business-search,
aside.page-side .gmach-search{background:url(images/bg-business-search.png) repeat-x bottom;}

.engaged-list .body{background:#f4e5d6; height:310px !important;}
.engaged-list ul{width:100%; margin:0 auto; overflow:hidden; padding-top:0; right:0;} 
.engaged-list li{background:#f4e5d6 url(images/bg-engaged-list.png) no-repeat center; height:240px; height:310px;}
.engaged-list p{margin:0; padding:0;}

aside.page-side .opinion-list .image{width:60px;}
aside.page-side .opinion-list .image img{width:60px; height:60px;}
aside.page-side .opinion-list .text{width:calc(100% - 70px);}


aside.page-side .most-read .image{width:85px;}
aside.page-side .most-read .image img{width:73px; height:70px;}
aside.page-side .most-read .text{width:calc(100% - 85px);}

aside.page-side .survey .answer input,
aside.page-side .survey .answer label{cursor:pointer;}
aside.page-side .survey .buttons button,
aside.page-side .survey .buttons a{width:110px}
aside.page-side .survey .suc{color:#0C0; font-size:18px; margin-bottom:15px;}